import 'package:flutter/material.dart';

class SpaceDetailsDialog extends StatelessWidget {
  const SpaceDetailsDialog({super.key});

  @override
  Widget build(BuildContext context) {
    return const Dialog(
      child: Text('Create Space'),
    );
  }
}
